% Multi-Engine Throttleable Booster System
global Av1 Bv1 Cv1 Dv1 Kmix Av2 Bv2 Cv2 Dv2 Kmix_eo
r2d=180/pi; d2r=pi/180;
                   
LBThrust=0.96097e+6;                       % Nominal Liquid Booster Engine Thrust
thc=8;                                     % Throttle Control Bandwidth
[Av1, Bv1, Cv1, Dv1]= vehicle;             % Load the Vehicle Model from Flixan
[Av2, Bv2, Cv2, Dv2]= vehicle_eo;          % Engine Out Vehicle Model from Flixan
[Aac, Bac, Cac, Dac]= comb_actuator;       % Load the 9 combined actuators
[Acl, Bcl, Ccl, Dcl]= closedloop;          % Closed-Loop Simulation Model
[Afc, Bfc, Cfc, Dfc]= fcs;                 % Load Pitch/Lateral Flight Control
load ThVC.mat ThVC -ascii                  % TVC plus Throttle Control Matrix
load ThVC_eo.mat ThVC_eo -ascii            % Engine Out TVC Matrix

[nx,nx]= size(Av1);   [nr,nu]= size(Dv1);
[nxf,nxf]= size(Afc); [nrf,nuf]= size(Dfc);
